;------------------------------------------------------------------------------
; TINY ES40 EPROM-Bank
; (c) V. Pohlers 2021
;------------------------------------------------------------------------------
; Z9001 Zeichensatz, Rolf Weidlich ?
;------------------------------------------------------------------------------
;   %01...%1F original
;   %20...%7F original, aber schmal
;   %80...%FF Z9001 Blockgrafik  
;------------------------------------------------------------------------------

;AS-Funktionen
hi              function x,(x>>8)&255
lo              function x, x&255

	cpu	z8601

; nach b0000 laden und aktivieren
; Version 2, der ZG ist jetzt in Bank 0 integriert (zg.asm)
; alles kompatibel zur wero-Version, da dies in JUMPER genutzt wird
	
	org	0C0F0h
	
start:	call	037E0h		; Laderoutine in Bank 0 
	ret

	end	start
		